DIV(3)

NAME
div - return quotient and remainder from division

LIBRARY
libc

SYNOPSIS
#include <stdlib.h>
div_t
div(int numer, int denom);

DESCRIPTION
The div() function computes the value numer/denom (numerator/denominator). It returns a structure named div_t that contains two int members named quot (quotient) and rem (remainder).

SEE ALSO
imaxdiv(3), ldiv(3), lldiv(3)

STANDARDS
The div() function conforms to isoC-99.